/* 1. Accessibility block */

.accessibilityblock01 .infotext { float: none; width: auto; margin: 20px 0 0 0; }

/* 2. Form */
/* 3. Tooltip */

/* 4. Buttons */

/* 5. Thickbox */

/* 6. Menus */

.menu01 UL { font-size: 100%; }

/* 6. Menus */

/* 7. Search box */

.search01 { right: 10px; left: auto; margin: 0; }

/* 8. Site tools */

.sitetools01 UL { padding-left: 10px; width: auto; }
.sitetools01 UL LI { border-left: 1px solid !important; padding-left: 7px !important; margin-right: 7px !important; }
.sitetools01 UL LI:first-child { border-left: none !important; padding-left: 0 !important; }
.sitetools01 UL LI A:before { display: none !important; }

.fontsize2 .sitetools01 UL LI { border: none !important; padding: 0 !important; margin-right: 10px !important; }
.fontsize2 .sitetools01 UL LI A:before { display: block !important; }
.fontsize3 .sitetools01 UL LI A:before { display: none !important; }

/* 9. Mobile menu button */

/* 10. Language selection */

.langselect01 A SPAN.a { display: inline !important; }
.langselect01 A SPAN.b { display: none !important; }
.fontsize2 .langselect01 A SPAN.a,
.fontsize3 .langselect01 A SPAN.a { display: none !important; }
.fontsize2 .langselect01 A SPAN.b,
.fontsize3 .langselect01 A SPAN.b { display: inline !important; }

/* 11. General frame parts */

.box01 { width: auto; padding: 0 10px; margin: auto; }
#box06 { padding-bottom: 0; }

/* 12. User info block */

.fontsize3 .userinfo01 P { display: none; }

/* 13. Columns */

.col01 { float: left; width: 230px; }
.col02 { float: left; width: 100%; margin: 0 0 0 -230px; }
.col02a { margin: 0 0 0 250px; }
.col02b { padding-bottom: 50px; }
.col03 { width: auto; float: none; clear: both; margin: 0 -10px; padding: 0 0 10px 10px; overflow: hidden; }
.col03 .block01 { float: left; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.col03 .block01:first-child:nth-last-child(1) { width: 100%; }
.col03 .block01:first-child:nth-last-child(2),
.col03 .block01:first-child:nth-last-child(2) ~ .block01 { width: 48.5%; margin-right: 1.5%; }
.col03 .block01:first-child:nth-last-child(3),
.col03 .block01:first-child:nth-last-child(3) ~ .block01 { width: 32%; margin-right: 1.333%; }
.col03 .block01:first-child:nth-last-child(4),
.col03 .block01:first-child:nth-last-child(4) ~ .block01 { width: 48.5%; margin-right: 1.5%; }
.col03 .block01:first-child:nth-last-child(5),
.col03 .block01:first-child:nth-last-child(5) ~ .block01 { width: 32%; margin-right: 1.333%; }
.col03 .block01:first-child:nth-last-child(6),
.col03 .block01:first-child:nth-last-child(6) ~ .block01 { width: 32%; margin-right: 1.333%; }
.col03 .block01:first-child:nth-last-child(7),
.col03 .block01:first-child:nth-last-child(7) ~ .block01 { width: 32%; margin-right: 1.333%; }

/* 14. Footers */

.footer01 .col { float: left; width: 33.333%; margin: 0; }
.footer01 .footer01a { overflow: hidden; }
.footer01 .footer01b { float: none; width: auto; clear: both; border-top: 1px solid; margin: 20px -10px 0 -10px; padding: 0 10px; overflow: hidden; }
.footer01 .footer01b P { float: left; margin: 20px 20px 0 0; }
.skin1 .footer01 .footer01b { border-color: #dbe4e8; }

/* 15. Breadcrumb */

/* 16. Frontpage parts */

DIV.front02 { width: auto; padding: 0 10px; }
DIV.front02 DIV.front02a { width: 100%; margin-right: 0; clear: both; }
DIV.front02 DIV.front02b { width: 60%; margin: 1.538em 0 0 0; }
DIV.front02 DIV.front02b H2 { margin: 1em 0 0 0; }
DIV.front02 DIV.front02c { width: 49%; margin: 1.538em 0 0 0; float: right; }
DIV.front02 DIV.front02c P.phone { margin: 1em 0 0 0; }
DIV.front02 DIV.front02d { width: 49%; margin: 1.538em 0 0 0; float: left; }
.skin1 DIV.front02 DIV.front02c P.phone,
.skin2 DIV.front02 DIV.front02c P.phone,
.skin3 DIV.front02 DIV.front02c P.phone { margin: .4em 0 0 0; }
DIV.front03 { width: auto; float: none; clear: both; padding: 0 10px; border-bottom: 1px solid; }
DIV.front03:before,
DIV.front03:after { content: " "; display: table; }
DIV.front03:after { clear: both; }
DIV.front03 DIV.front03a { width: 33.333%; margin: 0; padding: 0 10px 20px 0; }
DIV.front03 DIV.front03b { width: 33.333%; margin: 0; padding: 0 0 20px 10px; }
DIV.front03 DIV.front03c { width: 33.333%; margin: 0; padding: 0 5px 20px 5px; }
DIV.front04 { float: none; width: auto; clear: both; padding: 0 10px; overflow: hidden; }
DIV.front04 DIV.front04a { width: 33.333%; float: left; padding: 20px 10px 20px 0; }
DIV.front04 DIV.front04b { width: 33.333%; float: left; padding: 20px 5px 20px 5px; }
DIV.front04 DIV.front04c { width: 33.333%; float: left; padding: 20px 0 20px 10px; }
DIV.front05 { background: transparent; width: auto; }
DIV.front06 { background: none !important; }

.skin1 DIV.front03 { background: #f2f7f8; border-color: #dbe4e8; }
.skin2 DIV.front02,
.skin3 DIV.front03 { background: transparent; }

/* 17. Listings */
/* 18. Tabs related */
/* 19. Contet boxes */

.block01:first-child .col06 { width: 48%; }
.block01:first-child .col06.last { float: none; clear: both; width: 100%; padding-top: 1em; }

/* 20. Ads */

.ad01 { display: none; }

/* 37. Ad translation interface */
.translation-form { width: 350px; margin: -10px; }

/* My actions company dashboard custom design for tablet */
#customMyActionsCompanyBlockRegion .col05 { width: 100%; }